.app {
    border: 1px solid black;
    margin: 10px auto;
    width: 30%;
}

.search-bar-wrapper {
    display: flex;
    justify-content: flex-end;
}

.search-bar > div {
    padding: 3px 5px;
}

.product-category {
    padding: 10px;
}

.product-category .category-header .name {
    font-size: 1.2em;
    text-decoration: underline;
}

.product-row {
    border: 1px solid black;
    display: flex;
    justify-content: space-between;
    padding: 5px;
}

.product-row.red-bg {
    background: rgba(255, 0, 0, 0.3);
}

